org.apache.flume

## Interface Clock

- All Known Implementing Classes:
    SystemClock

      public interface Clock

  Facade for System.currentTimeMillis for Testing

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `currentTimeMillis()`

- - ### Method Detail

    - #### currentTimeMillis

          long currentTimeMillis()

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.